<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Spider-Woman (2020-)</Series>
  <Number>11</Number>
  <Web>https://www.comixology.com/Spider-Woman-2020-11/digital-comic/915688</Web>
  <Summary>BACK TO BASICS! The last ten issues pushed Jessica places she never wants to go again, but she survived. Now, it’s time to show the world who Spider-Woman truly is!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB915688], [ASINB08TGF36TF], [RELDATE:2021-04-21]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Leading Ladies, Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
